 /* =========================
 SECTION
 ========================== */
 .journey-section{
 background:#f6fffb;
 border-radius:24px;
 padding:30px 35px;
 margin:24px;
 position:relative;
 overflow:hidden;
 }
 .journey-section::before{
 content:'';
 position:absolute;
 width:420px;
 height:420px;
 background:rgba(255,255,255,.02);
 border-radius:50%;
 top:-180px;
 right:-120px;
 }
 /* =========================
 VIDEO CARD
 ========================== */
 .video-card{
 position:relative;
 border-radius:16px;
 overflow:hidden;
 background:#000;
 box-shadow:0 18px 40px rgba(0,0,0,.28);
 transition:.4s;
 }
 .video-card:hover{
 transform:translateY(-5px);
 }
 .video-card img{
 width:100%;
 height:100%;
 object-fit:cover;
 transition:.4s;
 }
 .video-card:hover img{
 transform:scale(1.03);
 }
 @keyframes pulse{
 0%{
 transform:scale(.8);
 opacity:1;
 }
 100%{
 transform:scale(1.4);
 opacity:0;
 }
 }
 /* =========================
 CONTENT
 ========================== */
 .journey-content{
 padding-left:35px;
 display:flex;
 flex-direction:column;
 justify-content:center;
 height:100%;
 }
 .journey-text{
 color: #2b2b2b;
 font-size:20px;
 line-height:2;
 font-weight:400;
 margin-bottom:24px;
 }
 .journey-text strong{
 color:#2b2b2b;
 font-weight:700;
 }
 /* BUTTON */
 .story-btn{
 width:100%;
 height:68px;
 border:2px solid rgba(255,255,255,.9);
 background:#046b3d;
 color:#fff;
 border-radius:12px;
 font-size:24px;
 font-weight:600;
 transition:.35s;
 letter-spacing:.3px;
 }
 .story-btn:hover{
 background:#064e2e;
 color:#fff;
 transform:translateY(-2px);
 }
 /* =========================
 RESPONSIVE
 ========================== */
 @media(max-width:1399px){
 .section-title{
 font-size:44px;
 }
 .journey-text{
 font-size:18px;
 }
 }
 @media(max-width:991px){
 .journey-section{
 padding: 45px 22px;
 margin: 14px;
 border-radius: 20px;
 }
 .section-title{
 font-size:34px;
 margin-bottom:35px;
 }
 .journey-content{
 padding-left:0;
 padding-top:30px;
 }
 .journey-text{
 font-size:16px;
 line-height:1.9;
 }
 .story-btn{
 height:56px;
 font-size:18px;
 }
 .play-btn{
 width:70px;
 height:70px;
 }
 .play-btn::before{
 width:90px;
 height:90px;
 }
 .play-btn i{
 font-size:28px;
 }
 }
 @media(max-width:767px){
 .section-title{
 font-size:28px;
 }
 .journey-text{
 font-size:15px;
 }
 .video-card{
 border-radius:14px;
 }
 }